{
    "ranks": [
              {
              "identifier": "rank beginner",
              "title": "Nowicjusz",
              },
              {
              "identifier": "rank newbie",
              "title": "Uczeń",
              },
              {
              "identifier": "rank active",
              "title": "Adept",
              },
              {
              "identifier": "rank expert",
              "title": "Mistrz",
              },
              {
              "identifier": "rank hero",
              "title": "Wybraniec",
              }
              ],
    "groups": [
               {
               "identifier": "group found size",
               "title": "Walczący z duplikatami",
               "achievements": [
                                {
                                "identifier": "found 5gb",
                                "title": "Szeregowiec",
                                "locked_details": "Duplikaty przejmują Twój Mac. \nWykryj 5 GB duplikatów \ni pozbądź się ich.",
                                "unlocked_details": "Wykryto 5 GB duplikatów. Użyj mocy Gemini, aby wykryć jeszcze więcej."
                                },
                                {
                                "identifier": "found 25gb",
                                "title": "Kapitan",
                                "locked_details": "Duplikaty przejmują Twój Mac. \nWykryj 25 GB duplikatów \ni pozbądź się ich.",
                                "unlocked_details": "Wykryto 25 GB duplikatów. Użyj mocy Gemini, aby wykryć jeszcze więcej."
                                },
                                {
                                "identifier": "found 150gb",
                                "title": "Dowódca",
                                "locked_details": "Duplikaty przejmują Twój Mac. \nWykryj 150 GB duplikatów \ni pozbądź się ich.",
                                "unlocked_details": "Wykryto 150 GB duplikatów. Użyj mocy Gemini, aby wykryć jeszcze więcej."
                                }
                                ]
               },
               {
               "identifier": "group usage",
               "title": "Weteran Gemini",
               "achievements": [
                                {
                                "identifier": "scanned once",
                                "title": "Debuitant",
                                "locked_details": "Witamy w Gemini. Przeskanuj katalogi po raz pierwszy.",
                                "unlocked_details": "Przeskanowałeś katalogi jeden raz. Dobry start, utrzymuj tempo!",
                                },
                                {
                                "identifier": "opened twice",
                                "title": "Początkujący",
                                "locked_details": "Otwórz Gemini jeszcze raz.",
                                "unlocked_details": "Czekaliśmy na Ciebie. W końcu spotkaliśmy się znowu. ",
                                },
                                {
                                "identifier": "scanned twice",
                                "title": " Przyzwyczajony",
                                "locked_details": "Wyrób nawyk skanowania. Przeskanuj katalogi dwukrotnie.",
                                "unlocked_details": "Przeskanowałeś katalogi dwukrotnie. Widzimy w tym nawyk.",
                                },
                                {
                                "identifier": "scanned five times",
                                "title": "Weteran",
                                "locked_details": "Jesteś za kilka kroków od bycia ekspertem. Przeskanuj katalogi pięć razy.",
                                "unlocked_details": "Przeskanowałeś katalogi pięć razy. Używaj Gemini w pełni możliwości.",
                                }
                                ]
               },
               {
               "identifier": "group loyal user",
               "title": "Rycerz MacPaw",
               "achievements": [
                                {
                                "identifier": "feedback provided",
                                "title": "Doświadczony komentator",
                                "locked_details": "Masz coś powiedzieć o Gemini? Wyślij Twoją opinie.",
                                "unlocked_details": "Ty powiedziałeś. MacPaw usłyszał Ciebie. Dziękujemy.",
                                },
                                {
                                "identifier": "subscribed",
                                "title": "Obserwujący aktualności",
                                "locked_details": "W informacji siła. Zapisz się na nasz newsletter i bądź na bieżąco.",
                                "unlocked_details": "Dołączyłeś do strony MacPaw. Dziękujemy, że obserwujesz nasze aktualności.",
                                },
                                {
                                "identifier": "cmm used",
                                "title": "Wyzwoliciel miejsca",
                                "locked_details": "Niepotrzebne pliki też marnują miejsce. Zainstaluj CleanMyMac 3 dla wyzwolenia miejsca.",
                                "unlocked_details": "Żyj długo i pomyślnie, wyzwolicielu! Masz CleanMyMac 3 dla uwolnienia miejsca na dysku.",
                                },
                                {
                                "identifier": "cmd used",
                                "title": "Opiekun Dysku",
                                "locked_details": "Broń dyski zewnętrzne przed niewidzialnymi śmieciami. Zainstaluj CleanMyMac 2, aby oczyścić je.",
                                "unlocked_details": "Żyj długo i pomyślnie, opiekunie! Masz CleanMyDrive 2 dla ochrony dysków. "
                                },
                                {
                                "identifier": "encrypto used",
                                "title": "Koder plików",
                                "locked_details": "Zrób odszyfrowanie Twoich plików niemożliwym. Zainstaluj Encrypto do szyfrowania plików z archiwum X.",
                                "unlocked_details": "Żyj długo i pomyślnie, koderze! Masz Encrypto do szyfrowania plików.",
                                },
                                {
                                "identifier": "all macpaw products used",
                                "title": "Pan Programów",
                                "locked_details": "Ogarnij moc MacPaw! Pobierz wszystkie programy MacPaw.",
                                "unlocked_details": "Masz wszystkie programy MacPaw — niech służą Ci dobrze.",
                                },
                                {
                                "identifier": "activated",
                                "title": "Niszczyciel duplikatów",
                                "locked_details": "Dla zniszczenia duplikatów przyda Ci się licencja Gemini.",
                                "unlocked_details": "Gratulacje! Masz licencję na zniszczenie duplikatów.",
                                }
                                ]
               },
               {
               "identifier": "group scan locations",
               "title": "Badacz przestrzeni",
               "achievements": [
                                {
                                "identifier": "scanned iTunes",
                                "title": "Badacz muzyki",
                                "locked_details": "Zduplikowane piosenki okupują miejsce na dysku. Przeskanuj iTunes dla ich wykrycia.",
                                "unlocked_details": "Bibliotekę iTunes przeskanowano. Czas na zniszczenie kopii piosenek.",
                                },
                                {
                                "identifier": "scanned Photos",
                                "title": "Badacz Zdjęć",
                                "locked_details": "Zduplikowane obrazki okupują miejsce na dysku. Przeskanuj Zdjęcia dla ich wykrycia.",
                                "unlocked_details": "Bibliotekę Zdjęć przeskanowano. Czas na zniszczenie kopii obrazków.",
                                },
                                {
                                "identifier": "scanned external drives",
                                "title": "Badacz przestrzeni zewnętrznej",
                                "locked_details": "Zduplikowane pliki okupują miejsce na dysku zewnętrznym. Przeskanuj go dla ich wykrycia.",
                                "unlocked_details": "Dysk zewnętrzny przeskanowano. Czas na zniszczenie duplikatów.",
                                }
                                ]
               },
               {
               "identifier": "group sharing results",
               "title": "Gwiezdny kontaktowiec",
               "achievements": [
                                {
                                "identifier": "results shared once",
                                "title": "Zielony",
                                "locked_details": "Powiedz światu, że zniszczyłeś trochę duplikatów – podziel się wynikami czyszczenia.",
                                "unlocked_details": "Pierwszy kontakt został nawiązany. Udostępniłeś wyniki jeden raz.",
                                },
                                {
                                "identifier": "results shared twice",
                                "title": "As",
                                "locked_details": "Powiedz światu, że zniszczyłeś więcej duplikatów – podziel się wynikami czyszczenia dwa razy.",
                                "unlocked_details": "Słowo się szerzy. Udostępniłeś wyniki dwa razy.",
                                },
                                {
                                "identifier": "results shared 3 times",
                                "title": "Zawodowiec",
                                "locked_details": "Powiedz światu, że zniszczyłeś jeszcze więcej duplikatów – podziel się wynikami czyszczenia trzy razy.",
                                "unlocked_details": "Udostępniasz jak mistrz! Udostępniłeś wyniki trzy razy.",
                                }
                                ]
               },
               {
               "identifier": "group sharing achievements",
               "title": "Mówi kapitan!",
               "achievements": [
                                {
                                "identifier": "achievement shared once",
                                "title": "Mówi początkujący",
                                "locked_details": "Nowa ranga albo nagroda? Powiedz innym.",
                                "unlocked_details": "Powiedziałeś wszystkim o nowym ośiągnięciu. Wspaniale! Ale nie bądź zarozumiałym",
                                },
                                {
                                "identifier": "achievement shared twice",
                                "title": "Mówi weteran",
                                "locked_details": "Masz już dwa osiągnięcia? Powiedz o nich innym.",
                                "unlocked_details": "Opowiedziałeś o dwóch osiągnięciach. Wspaniale! Ale nie bądź zarozumiałym",
                                },
                                {
                                "identifier": "achievement shared 5 times",
                                "title": "Mówi mistrz",
                                "locked_details": "Masz już pięć osiągnięć? Powiedz o nich innym.",
                                "unlocked_details": "Opowiedziałeś o pięciu osiągnięciach. Wspaniale! Ale nie bądź zarozumiałym",
                                }
                                ]
               },
               {
               "identifier": "group tell a friend",
               "title": "Towarzysz broni",
               "achievements": [
                                {
                                "identifier": "tell 1 friend",
                                "title": "Kumpel",
                                "locked_details": "Znasz kogoś, kto lubi gwiezdne programy? Zaproś kolegę wypróbować Gemini.",
                                "unlocked_details": "Opowiedziałeś koledze o Gemini. Bo tak robią prawdziwi towarzyszy broni.",
                                },
                                {
                                "identifier": "tell 2 friends",
                                "title": "Ziom",
                                "locked_details": "Znasz kogoś, kto lubi gwiezdne programy? Zaproś dwóch kolegów wypróbować Gemini.",
                                "unlocked_details": "Opowiedziałeś dwom kolegom o Gemini. Bo tak robią prawdziwi towarzyszy broni.",
                                },
                                {
                                "identifier": "tell 5 friends",
                                "title": "Prawdziwy przyjaciel",
                                "locked_details": "Znasz kogoś, kto lubi gwiezdne programy? Zaproś pięć kolegów wypróbować Gemini.",
                                "unlocked_details": "Opowiedziałeś pięciu kolegom o Gemini. Bo tak robią prawdziwi towarzyszy broni.",
                                }
                                ]
               },
               {
               "identifier": "group app discovery",
               "title": "Zwiadowca Gemini",
               "achievements": [
                                {
                                "identifier": "viewed all screens",
                                "title": "Podróżnik interfejsem",
                                "locked_details": "Zbadaj Gemini: przejdź przez wszystkie kroki i zobacz wszystkie zalety.",
                                "unlocked_details": "Widziałeś w Gemini prawie wszystko, ale jest więcej do odkrycia.",
                                },
                                {
                                "identifier": "algorithm tought",
                                "title": " Nauczyciel Gemi",
                                "locked_details": "Gemini można nauczyć. Powiedz mu zapamiętać wybór, i on to zrobi.",
                                "unlocked_details": "Moje gratulacje, Nauczycielu! Gemini algorytm wyszkolił Pan.",
                                },
                                {
                                "identifier": "logo clicked 5 times",
                                "title": "Wędrowiec oddalonymi miejscami",
                                "locked_details": "Lubisz odkrywać odległe zakątki programów? Spróbuj kliknąć logo.",
                                "unlocked_details": "Śmiało idziesz tam, gdzie nie stąpała noga człowieka.",
                                },
                                {
                                "identifier": "easter egg found",
                                "title": "Poszukiwacz skarbów",
                                "locked_details": "Znajdziesz, że w Gemini jest mnóstwo niespodzianek. Zauważysz Easter Egg?",
                                "unlocked_details": "Naprawdę wiesz, gdzie szukać skarbów",
                                }
                                ]
               }
               ]
}
